.AudioEntryDiv, .AudioEntryImage, .AudioEntryText, .AudioEntryDateText{    color: #282828;}#AudioDetails #audio{    margin-top: 64px;}
.condolenceEntryName, .condolenceEntryDiv{    color: #282828;}
.familyAndFriendsEntryName, .memoriesEntryDateText{    font-family: 'Lato' , Arial , sans-serif;}.familyAndFriendsEntryDiv .hyperlink2{    padding: 0 14px;}
.memoriesEntryDiv, .memoriesEntryName{    color: #282828;}
.InfoAlbumLayout, .AlbumLayoutColorWhite{    font-family: 'Lato' , Arial , sans-serif;    color: #282828;}.fotoAlbumfooter a, .fotoAlbumfooter a:hover{    color: #282828 !important;}.TitleAlbumLayout{    height: 40px;    line-height: 40px;    background: none;    filter: none;    background-color: #215492;    color: white;    -webkit-border-radius: 0;    -moz-border-radius: 0;    border-radius: 0;    padding-top: 0;    font-size: 18px;    font-family: 'Lato' , Arial , sans-serif;    width    :296px;    padding-left:15px;}.ContentAlbumLayout{    background-color: white;}
.ModuleTitel{    color: #215492;    font-family: "Lato";    font-size: 18px;    text-transform: none;}
.PanelObituaryInfo, .lblIsuueUppercase{    font-family: 'Lato' , Arial , sans-serif;    font-size: 13px;    color: #282828;    text-transform: none;}.PanelObituaryInfo .std-hyperlink, .PanelObituaryLinks .std-hyperlink{    color: #282828;    text-decoration: none;}.PabelImageObituary img{    max-width: 570px;    border: 0;}.PanelObituaryLinks ul li{    list-style-image: url('/Microsite/Img/Memorial/Memorial40/Icon/pfeil.png');    list-style-position: inside;}.PanelObituaryLinks{    color: #282828;}
.startsiteIcons:hover{    min-width: 20px;    height: 20px;    width: 20px;    line-height: 20px;    padding: 0 16px 7px 8px;    margin-right: 5px;}
#tabs .ui-corner-bottom, #tabs .ui-widget-header .ui-state-active, #tabs .ui-widget-header .ui-state-default{    border-width: 0px;    border-style: none;    background: none;    filter: none;}#tabs{    border-width: 0px;    border-style: none;    width: 629px;}#tabs .ui-widget-header .ui-state-default a, #tabs .ui-widget-header .ui-state-default a:link, #tabs .ui-widget-header .ui-state-default a:visited{    color: white;}#tabs .ui-widget-header .ui-tabs-active a, #tabs .ui-widget-header .ui-tabs-active a:link, #tabs .ui-widget-header .ui-tabs-active a:visited{    color: #282828;}#tabs .ui-widget-header .ui-state-active, #tabs .ui-widget-header .ui-state-default{    height: 40px;    line-height: 40px;    padding: 0 19px;}#tabs .ui-tabs-nav li a{    padding: 0;}#tabs .ui-tabs-nav li{    margin-right: 0;}#tabs .ui-widget-header .ui-state-default{    background-color: #215492;}#tabs .ui-widget-header .ui-state-active{    background-color: white;}#tabs .ui-corner-top{    -webkit-border-radius: 0;    -moz-border-radius: 0;    border-radius: 0;}
.VideoEntryDateText, .VideoEntryDiv, .VideoEntryImage{    color: #282828;}.youtube_video_panel{    border: 0;}#video{    margin-top: 20px;}
#tabBoxVirtualGiftPreview #lastcandles_content .jp-next-prev-controls .videoInfo{    font-family: 'Lato' , Arial , sans-serif;    color: white;}#tabBoxVirtualGiftPreview #lastcandles_content .jp-next-prev-controls .videoInfo .lblCreatorName{    font-family: 'open_sansbold';}#lastcandles_content .jp-type-single .jp-jplayer, #lastcandles_content div.jp-title{    margin-left: 0 !important;}
.virtualGiftEntryName, .virtualGiftEntryNameDetail, .virtualGiftEntryDateText, .virtualGiftEntryDiv{    color: #282828;}
.invitationPanel .addButton{    float: left;    width: auto;}.invitationPanel{    width: 258px;}.invitationEmail{    color: #282828;}.invitationEmailText{    margin-top: 11px;    font-size: 13px;    color: #282828;    font-family: 'Lato' , Arial , sans-serif;}.invitationEmail{    width: 187px;    border-width: 0px;    border-style: none;    height: 40px;    line-height: 40px;    padding-left: 10px;}.ie9 .invitationEmail{    height: 40px;    line-height: 40px;}.ie9 .invitationPanel .addButton{    margin-top: 20px;}
.Letzte_Kerzen #lastcandles_content .jp-next-prev-controls .jp-prev, .Letzte_Kerzen #lastcandles_content .jp-next-prev-controls .jp-next,.Bougies_ #lastcandles_content .jp-next-prev-controls .jp-prev, .Bougies_ #lastcandles_content .jp-next-prev-controls .jp-next,.Käerz #lastcandles_content .jp-next-prev-controls .jp-prev, .Käerz #lastcandles_content .jp-next-prev-controls .jp-next{    background-position: left top;    width: 12px;    height: 21px;    margin-top: 62px;    background-repeat: no-repeat;}.Letzte_Kerzen #lastcandles_content .jp-next-prev-controls .jp-prev, .Bougies_ #lastcandles_content .jp-next-prev-controls .jp-prev,.Käerz #lastcandles_content .jp-next-prev-controls .jp-prev{    background-image: url('/Microsite/Img/Memorial/Memorial40/Wowslider/prev_video.png');}.Letzte_Kerzen #lastcandles_content .jp-next-prev-controls .jp-next, .Bougies_ #lastcandles_content .jp-next-prev-controls .jp-next,.Käerz #lastcandles_content .jp-next-prev-controls .jp-next{    background-image: url('/Microsite/Img/Memorial/Memorial40/Wowslider/next_video.png');}#lastcandles_content .jp-type-single .jp-jplayer, #lastcandles_content div.jp-title{    margin-left: 8px;}#lastcandles_content .jp-next-prev-controls .videoInfo{    width: 250px;    margin-left: 8px;}#lastcandles_content .jp-next-prev-controls{    width: 285px;}#lastcandles_content .jp-next-prev-controls .jp-prev:hover, #lastcandles_content .jp-next-prev-controls .jp-next:hover{    background-repeat: no-repeat;    background-position: left top;    margin-top: 62px;}div.jp-audio, div.jp-video{    font-family: 'Lato', Arial, sans-serif;}
#lastcandles_content div.jp-type-single div.jp-title{    width: 253px;}.newCandlePanelWidget .lastcandles_nameTextWidget{    width: 166px;    border-width: 0px;    border-style: none;    height: 40px;    line-height: 40px;    padding-left: 10px;}.newCandlePanelWidget .lastcandles_nameWidget{    margin-top: 15px;    color: #282828;    font-family: 'Lato' , Arial , sans-serif;}#lastcandles_content .jp-title{    color: #282828;    font-family: 'Lato' , Arial , sans-serif;}
#MusicPlayer .playerV2{    height: 26px;    color: #fff;    margin-top: -33px;    font-size: 13px;    line-height: 26px;    width:123px;    font-family: 'open_sansbold';}#MusicPlayer .playerTitleV2{    font-family: 'open_sansbold';}#MusicPlayer .playerV2:hover{    color: #282828;    background-color: white;}
.Widget-view-profil-title{    font-family: 'Lato' , Arial , sans-serif;    color: #282828;    text-transform: none;}.Widget-view-profil{    width: 250px;}
.lastcandles_content #imageslider_container{    margin-left: 9px;    height: 101px;}#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev{    background-position: left top;    width: 12px;    height: 21px;    margin-top: 4px;    background-repeat: no-repeat;}#wowslider-container1 a.ws_prev{    background-image: url('/Microsite/Img/Memorial/Memorial40/Wowslider/prev_video.png');}#wowslider-container1 a.ws_next{    background-image: url('/Microsite/Img/Memorial/Memorial40/Wowslider/next_video.png');}#wowslider-container1 a.ws_prev:hover, #wowslider-container1 a.ws_next:hover{    background-position: left top;    margin-top: 4px;}

.reportAbuse .formItemRight textarea
{
    width: 421px;
}

.verticalslider_tabs a:link, .verticalslider_tabs a:visited{    font-family: 'open_sansbold';    color: #282828;}
body{     background-image: none !important;    background-color: #F8F8F8 !important;}
body{    background-image: none !important;    background-color: #F8F8F8 !important;}.MenuItemDeactive, .MenuItemActive{    padding: 0 10px;}.divImage{    padding: 0;    width: 513px;    height: 152px;}.addButton, .circleButton, .addButton:hover, .circleButton:hover{    font-size: 13px;}.buttonsNavi{    width: 694px;}.divImage img{    height: 152px;}aside{    padding-top: 7px;}aside article header{    width: 178px;    padding-left: 10px;    font-size: 12px;}#Widgets .jp-next-prev-controls{    width: 206px !important;}#AudioDetails #audio{    margin-top: 74px;}.TitleAlbumLayout{    width: 219px;    height: 40px;    padding-left: 10px;}#Widgets #video_Player_1 .jp-next-prev-controls .jp-prev, #Widgets #video_Player_1 .jp-next-prev-controls .jp-next{    margin-top: 48px;}#lastcandles_content .jp-next-prev-controls .jp-prev:hover, #lastcandles_content .jp-next-prev-controls .jp-next:hover{    background-repeat: no-repeat;    background-position: left top;    margin-top: 48px;}.appTitle, .appCounter{    font-size: 22px;}#lastcandles_content .jp-type-single .jp-jplayer, #lastcandles_content div.jp-title{    margin-left: 4px;}#Widgets #video_Player_1 .jp-next-prev-controls .videoInfo{    width: 170px !important;}#MusicPlayer .playerV2, .ie #MusicPlayer .playerV2{    width: 107px;    margin-right: -4px;}.MenuItemDeactive, .MenuItemActive, #buttonsNavi a{    font-size: 13px;}.Topmenu nav{    width: 366px;}aside article{    width: 188px;}.familyAndFriendsEntryDiv .buttonItem .hyperlink2{    padding: 0 3px;}section.Zur_Gedenkhalle img{    max-width: 178px;}.familyAndFriendsEntryDiv > .buttonItem{    padding: 0;    width: 398px;}#wowslider-container1 .ws_images img{    width: 172px;    height: 100px;}#imageslider_container #wowslider-container1{    width: 174px;}#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev{    margin-top: -4px;}.imageslider-info{    width: 190px;}#wowslider-container1 a.ws_prev:hover, #wowslider-container1 a.ws_next:hover{    margin-top: 6px;}
@import url(http://fonts.googleapis.com/css?family=Lato);

body, .linkNavigateBack, .linkNavigateBack:hover, .divUserInfo span, .content-text, .MenuItemDeactive, .MenuItemActive, aside article header, .topNavItem #linkUserRole, .topNavItem #linkUserData, .topNavItem #linkSettingUser, .topNavItem #loadTopBoxContentForHelp, .topNavItem #loginUser, .appTitle, .appCounter, #buttonsNavi a, a, a:hover, .appTitleTopDiv
{
    font-family: 'Lato', Arial, sans-serif;
}


body, .content-text, .MenuItemDeactive, .appTitle, .appCounter, .divUserInfo span, a, a:hover
{
    color: #282828;
}

.hyperlink2, .hyperlink2:hover
{
    color: #282828 !important;
}

.linkNavigateBack, .MenuItemDeactive:hover, .linkNavigateBack:hover, footer a, footer a:hover
{
    color: white;
}

.Topmenu nav
{
    font-size: 12px;
}

div.logoArea, .MainContent, div.Modulcontainer
{
    background-image: none;
}

.MenuItemDeactive, aside article, .buttonsNavi, .ImageDetails
{
    background-color: #f8f8f8;
}

.birthDayStyle
{
    color: #9c9e9f!important;
}

.Topmenu, .MenuItemActive, footer
{
    background-color: #215492;
}

.MenuItemDeactive:hover
{
    background-color: #2D71C4;
}

aside article header
{
    background-color: #215492!important;
}

#linkUserRoleClient
{
    display: none;
}

#site, .MainContent
{
    background-color: white;
}

.formItemLeft
{
    min-width: 76px;
}

.divUserInfo .birthDayStyle, .divUserInfo #birthDay, .divUserInfo #deathDay, aside article header, .addButton, .circleButton
{
    font-size: 13px;
}

.divUserInfo span
{
    font-size: 17px;
}

.divUserInfo
{
    padding: 7px 5px;
}

.appTitle, .appCounter
{
    font-size: 25px;
    text-transform: none;
    font-weight: 600;
}

.appTitle
{
    margin-left: 2px;
}

.appCounter
{
    font-size: 14px;
}

a, a:hover, .hyperlink2, .hyperlink2:hover
{
    text-decoration: none;
}

.Topmenu .topNavItem
{
    margin-left: 7px;
    height: 30px;
    line-height: 30px;
}

section.Zur_Gedenkhalle
{
    text-align: center;
}

div.Modulcontainer
{
    background-color: #f8f8f8;
}

.MenuItemDeactive, .MenuItemActive
{
    height: 40px;
    line-height: 40px;
    margin-left: 0;
    padding: 0 13px;
    text-transform: none;
    font-size: 18px;
}

footer
{
    height: 40px;
    line-height: 40px;
    padding: 0;
}

footer a
{
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #8e8e8e;
    padding-right: 10px;
    margin-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

footer a:last-child
{
    border-right-width: 0px;
    border-right-style: none;
}


.MenuItemActive, .MenuItemDeactive, aside article header, .addButton, .circleButton, .ImageDetails
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

div.Modulcontainer
{
    margin-left: 2px;
    margin-top: 0;
}

aside
{
    width: 270px;
    margin-right: 17px;
    margin-top: 7px;
}

aside article header
{
    height: 40px;
    line-height: 40px;
    width: 255px;
    text-transform: none;
    padding-left: 15px;
    font-size: 18px;
}

aside article
{
    width: 270px;
}

.buttonsNavi
{
    margin-left: 10px;
    width: 940px;
}

div.logoArea
{
    height: 123px;
}

div.logoArea img
{
    float: left;
    max-height: 60px;
    max-width: 422px;
    margin-top: 13px;
    margin-left: 10px;
}


.addButton, .circleButton, .addButton:hover, .circleButton:hover
{
    border-width: 0px;
    border-style: none;
    background: none;
    filter: none;
    background-color: #215492;
    height: 40px;
    line-height: 40px;
    padding: 0 17px;
    font-size: 18px;
    font-family: Arial;
}


.linkNavigateBack, .linkNavigateBack:hover
{
    background-position: 14px 8px;
    margin-left: -4px;
    padding-left: 25px;
    margin-top: 2px;
    background-image: url('/Microsite/Img/Memorial/Memorial40/Background/prev_pfeil.png');
    background-repeat: no-repeat;
    font-size: 12px;
}

.divImage
{
    padding: 0;
    width: 678px;
    height: 180px;
}

.divImage img
{
    border-width: 0px;
    border-style: none;
    max-height: 180px;
    float: left;
    margin-left: 10px;
    height: 180px;
}

.ImageHeader
{
    height: 180px;
}

